@charset "utf-8";

/* 내용관리 */
.ctt_admin {text-align:right}
#ctt_con {position:relative;}
#ctt_con img {max-width:100%;height:auto}
.ctt_img {text-align:center}

#ctt {position:relative;}
#ctt h2.tit {margin:80px 0 20px;font-family:'Titillium Web','Roboto Condensed','Noto Sans KR','NanumGothic','NanumG','나눔고딕',Dotum;font-size:2.2em;font-weight:700;text-align:center;}
	#ctt h2.tit::after {content:'';display:block;width:40px;height:7px;margin:15px auto 0;background:#f33;}
#prod_model {margin-top:70px;font-family:'Titillium Web','Roboto Condensed','Noto Sans KR','NanumGothic','NanumG','나눔고딕',Dotum;font-size:3em;text-align:center;}
.prod_cp {position:relative;margin:30px 0 0;font-size:1.8em;line-height:1.35em;text-align:center;}
	.prod_cp::before, .prod_cp::after {content:'';display:block;width:1px;height:30px;margin:15px auto;background:#dcdcdc;}
	.prod_cp::after {height:50px;margin-bottom:0;background:#4c4c4c;}
	.prod_cp .not {font-size:.6em;color:#3a6592;}
.prod_link {margin-bottom:25px;text-align:center;}
	.prod_link a {display:inline-block;padding:0 80px;border:2px solid #333;border-radius:50px;font-family:'Kopub D Bold','Noto Sans KR','나눔고딕','돋움';font-size:1.2em;color:#3a6592;line-height:45px;transition:all .2s;}
	.prod_link a:hover {color:#fff;background:#333;}
.prod_fea {display:table;position:relative;width:100%;}
	.prod_fea .cell {display:table-cell;width:50%;vertical-align:middle;}
	.prod_fea .cell.prod_img {text-align:center;background:#ededed;}
	.prod_fea .cell.prod_txt {padding:20px 40px;background:linear-gradient(#002855,#0f3c73);}
	.prod_fea .cell.prod_txt ul li {list-style-type:square;margin-left:25px;font-size:1.15em;color:#fff;line-height:1.35em;}
	.prod_fea .cell.prod_txt ul li+li {margin-top:7px;}
	.prod_fea .cell.prod_txt * {color:#fff;}
.prod_ov {max-width:1024px;margin:80px auto;}
	.prod_ov dd {position:relative;margin:0;padding-left:35px;font-size:1.25em;line-height:1.35em;text-align:justify;}
	.prod_ov dd+dd {margin-top:20px;}
	.prod_ov dd::before {content:'\f00c';position:absolute;left:0;font-family:'FontAwesome';color:#f33;}
.prod_app {position:relative;}
	.prod_app h2.tit {padding-bottom:50px;}
	.prod_app ul {display:grid;width:90%;margin:auto;grid-gap:10px;grid-template-columns:repeat(4, 1fr);}
	.prod_app li {position:relative;padding:20px;border:1px solid #3a6592;border-radius:7px;font-size:1.15em;line-height:1.35em;}
	.prod_app > ul li {padding-top:60px;}
	.prod_app > ul li::before {position:absolute;left:20px;top:10px;width:40px;border-radius:50%;font-size:1.3em;font-weight:600;color:#fff;line-height:40px;text-align:center;background:#3a6592;}
	.prod_app > ul li:nth-child(1)::before {content:'1';}
	.prod_app > ul li:nth-child(2)::before {content:'2';}
	.prod_app > ul li:nth-child(3)::before {content:'3';}
	.prod_app > ul li:nth-child(4)::before {content:'4';}
	.prod_app > ul li:nth-child(5)::before {content:'5';}
	.prod_app > ul li:nth-child(6)::before {content:'6';}
	.prod_app > ul li:nth-child(7)::before {content:'7';}
	.prod_app > ul li:nth-child(8)::before {content:'8';}
.prod_dwg {position:relative;margin-top:120px;text-align:center;}
	.prod_dwg > .innerWrap {padding:50px;background:#f3f2f2;}
.prod_list {position:relative;width:90%;margin:10px auto 70px;}
	.prod_list > .innerWrap+.innerWrap {margin-top:10px;}
	.prod_list table {width:100%;}
	.prod_list table th, .prod_list table td {padding:7px;border:1px solid #ccc;font-size:.92em;line-height:1.35em;text-align:center;}
	.prod_list table th {border-color:rgba(255,255,255,.5);font-weight:500;color:#fff;}
	.prod_list table thead th {height:48px;border:none;font-size:1.15em;background:#333;}
	.prod_list table thead th:first-child {border-radius:15px 0 0 0;}
	.prod_list table thead th:last-child {border-radius:0 15px 0 0;}
	.prod_list table thead th a.more {display:block;width:45px;height:45px;margin:25px auto 0;border:2px solid #fd0;}
	.prod_list table thead th a.more .fa {color:#fff;line-height:45px;}
	.prod_list table tbody {display:none;}
	.prod_list table tbody th {background:#0f3c73;}
	.prod_list table tfoot td {height:25px;border:none;border-radius:0 0 15px 15px;background:#333;}
.prod_each {display:grid;grid-template-columns:auto auto auto;grid-template-columns:repeat(auto-fill, minmax(17%, auto));gap:50px 3%;margin:50px 80px 70px;}
	.prod_each dl {border:1px solid #d5d5d5;border-radius:5px;transition:all .2s;}
	.prod_each dl:hover {border-color:#333;box-shadow:2px 5px 7px rgba(0,0,0,.2);}
	.prod_each dl dt {margin:20px 0 10px;font-size:1.4em;font-weight:700;text-align:center;}
	.prod_each dl dd .download {margin:20px 0;text-align:center;}
	.prod_each dl dd .download a {display:inline-block;width:45%;padding:10px 0;border:2px solid #d5d5d5;border-radius:50px;font-size:1.05em;transition:all .2s;}
	.prod_each dl dd .download a::before {content:'\f019';margin-right:10px;font-family:'FontAwesome';color:#f30;}
	.prod_each dl dd .download a:hover {border-color:#197e04;}

@media (max-width:1340px) {
	.prod_app ul {width:100%;padding:0 15px;grid-template-columns:repeat(3, 1fr);}
}
@media (max-width:1180px) {
	#prod_model {font-size:2.6em;}
	#ctt h2.tit {font-size:1.8em;}
	#ctt h2.tit::after {width:40px;height:5px;}
	.prod_cp {padding:0 15px;font-size:1.3em;text-align:left;}
	.prod_cp .br {display:inline-block;}
	.prod_link a {padding:0 60px;font-size:1.05em;}
	.prod_fea .cell.prod_img {width:40%;}
	.prod_fea .cell.prod_txt {width:60%;}
	.prod_fea .cell.prod_txt ul li {font-size:1em;}
	.prod_ov {padding:0 15px;}
	.prod_ov dd {font-size:1.1em;}
	.prod_ov dd+dd {margin-top:10px;}
	.prod_dwg {margin-top:80px;}
}
@media (max-width:1024px) {
	#prod_model {margin:50px 0 30px;font-size:2em;font-weight:600;}
	.prod_app h2.tit {padding-bottom:20px;}
	.prod_app ul {grid-template-columns:repeat(2, 1fr);}
}
@media (max-width:940px) {
	.prod_cp {font-size:1.15em;}
	.prod_cp::before, .prod_cp::after {height:20px;}
	.prod_fea, .prod_fea .cell {display:block;width:100% !important;}
}
@media (max-width:768px) {
	#prod_model {font-size:1.5em;}
	#ctt h2.tit {font-size:1.5em;}
	#ctt h2.tit::after {width:30px;height:5px;}
	.prod_link a {width:calc(100% - 40px);padding:0;font-size:1em;}
	.prod_fea .cell.prod_txt {padding:15px;}
	.prod_fea .cell.prod_txt ul li {font-size:.92em;}
	.prod_ov {max-width:100%;margin:30px auto;}
	.prod_ov dd {font-size:1em;}
	.prod_app h2.tit {padding-bottom:0;}
	.prod_app ul {grid-template-columns:repeat(1, 1fr);}
	.prod_app li {padding:15px;font-size:.92em;}
	.prod_app > ul li {padding-top:50px;}
	.prod_app > ul li::before {left:15px;top:10px;width:30px;font-size:1.15em;line-height:30px;}
	.prod_dwg {margin-top:0;}
	.prod_list table thead th {height:48px;font-size:1em;}
}
